
ESUDA - Feature #603

Backlog # 591 (In Progress): Åtkomst till fastighetssystemen

Ordna åtkomst till BMS-system via SmartConnector

04/04/2024 01:29 PM - Leif Häggmark

Status: Closed Start date: 04/04/2024

Priority: Normal Due date: 04/26/2024

Assignee: Andreas Hedlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/04/2024 01:34 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 04/26/2024 08:41 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/26/2024 12:52 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 05/14/2024 09:32 AM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 06/11/2024 08:12 AM - Leif Häggmark

- Status changed from In Progress to Closed
